Bug 1276046 - Wrong path for config file
Wrong path for config file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: docker-distribution (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 09:45 EDT by marianne@tuxette.fr
Modified: 2016-01-15 18:26 EST (History)
4 users (show)

See Also:
Fixed In Version: docker-distribution-2.1.1-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-15 18:26:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marianne@tuxette.fr 2015-10-28 09:45:51 EDT
Description of problem:
When installing the package, the service file indicate that the config file is available at 
/etc/sysconfig/docker-distribution/config.yml

But the config file is : 
/etc/docker-distribution/registry/config.yml

Please correct the systemd service file (or change the path where the config.yml is deployed) 

Actual results:
service is not working

Expected results:
working service, out of the box
Comment 1 Fedora Update System 2015-10-28 10:39:44 EDT
docker-distribution-2.1.1-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-251280112d
Comment 2 Fedora Update System 2015-11-01 01:59:01 EST
docker-distribution-2.1.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update docker-distribution'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-251280112d
Comment 3 Fedora Update System 2016-01-15 18:26:29 EST
docker-distribution-2.1.1-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.